News Technical Service Bulletins

Jittery Jeep Needs Software Update

Order Reprints
KEYWORDS Jeep Mitchell 1
1JEEP.jpeg

This bulletin applies to 2015 Jeep Wrangler vehicles built on or before March 16, 2015, and equipped with a 3.6L engine and six-speed manual transmission.

This bulletin applies to 2015 Jeep Wrangler vehicles built on or before March 16, 2015, and equipped with a 3.6L engine and six-speed manual transmission. Customers may experience a warning light on and a perceived engine misfire. The starter protection feature will be disabled. The technician may find diagnostic trouble code (DTC) P1239 (engine oil temperature too low) stored. 

Reprogram the powertrain control modules (PCM) with the latest available software. The wiTECH software level must be at 15.04 or higher to perform this procedure.

Related Articles

Jeep Won't Start, Needs Software Update

Jeep Wrangler Needs a Software Update

Jeep Liftgate Needs Software Update

You must login or register in order to post a comment.